body
{
	background: #fff;
	color: #898989;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
	padding:0;
	text-align: left;
}

#all {
margin:0 auto;
padding:0;
width:1024px;
}

#header {
height:261px;
width:1024px;
}

#slide {
height:232px;
width:1024px;
}

#search {
background:url(../images/searchbar.jpg) no-repeat;
height:29px;
padding-top:3px;
text-align:right;
width:1024px;	
}

.search .button {
margin-bottom: -6px;
padding-right:30px;
}

#mod_search_searchword, #search_searchword, .inputbox {
    background: url("../images/search.png") no-repeat 0 0 transparent;
    border: 0 none;
	color:#898989;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
}

.searchAdv {
margin: 2px 0 0 -4px;
}

#left {
float:left;
min-height:478px;
width:210px;
}

.sw-sf a {
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
}
	
	.menu a {
	color:#FFFFFF;
	text-decoration:none;
	}


#contentarea2, #contentarea {
background-image:url(../images/menu_repeat.jpg);
background-repeat:repeat-y;
float:left;
}

#wrapper {
background-image:url(../images/menu_background.jpg);
background-repeat:no-repeat;
float:left;
width:1024px;
}

#main, #main2 {
background-image:url(../images/separateur.jpg);
background-position:100% 0%;
background-repeat:repeat-y;
float:left;
padding:15px 15px 0 30px;
width:455px;
}
	
.contentheading {
background-image:url(../images/contentheading.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
font-weight:bold;
min-height:18px;
min-width:370px;
padding-left:10px;
}

table.contentpaneopen a {
color:#000000;
}

#right {
float:left;
padding:15px 0 0 15px;
width:220px;
}

#footer {
background-image:url(../images/footer.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
clear:both;
padding:5px 0 0 230px;
height:29px;
width:1024px;
}

#footer a {
color:#FFFFFF;
text-decoration:none;
}

.chronoform {
display:none;	
}

#recaptcha_area {
padding:0 0 0 25px;	
}